
/* Class = "NSView"; ibExternalAccessibilityDescription = "local browser"; ObjectID = "837"; */
"837.ibExternalAccessibilityDescription" = "local browser";

/* Class = "NSView"; ibShadowedToolTip = "Switch to local browser"; ObjectID = "837"; */
"837.ibShadowedToolTip" = "ローカルブラウザに切り替えます";

/* Class = "NSTextFieldCell"; title = "Reconnect to Server"; ObjectID = "1066"; */
"1066.title" = "サーバに再接続";

/* Class = "NSButtonCell"; title = "Reconnect"; ObjectID = "1077"; */
"1077.title" = "再接続";

/* Class = "NSBox"; title = "Box"; ObjectID = "6qn-Rz-uGc"; */
"6qn-Rz-uGc.title" = "Box";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Favorites list view options"; ObjectID = "Kzh-DM-Mcj"; */
"Kzh-DM-Mcj.ibExternalAccessibilityDescription" = "Favorites list view options";

/* Class = "NSView"; ibShadowedToolTip = "View options"; ObjectID = "Kzh-DM-Mcj"; */
"Kzh-DM-Mcj.ibShadowedToolTip" = "表示オプションを表示します";

/* Class = "NSSegmentedCell"; Uc2-ug-DtZ.ibShadowedToolTips[0] = "Show one file browser"; ObjectID = "Uc2-ug-DtZ"; */
"Uc2-ug-DtZ.ibShadowedToolTips[0]" = "ファイルブラウザを1ペインで表示します";

/* Class = "NSSegmentedCell"; Uc2-ug-DtZ.ibShadowedToolTips[1] = "Show two file browsers"; ObjectID = "Uc2-ug-DtZ"; */
"Uc2-ug-DtZ.ibShadowedToolTips[1]" = "ファイルブラウザを2ペインで表示します";
